{
  "navigationBarTitleText": "新增工单",
  "usingComponents": {
    "hs-radio-cell-picker": "../../components/hs-radio-cell-picker/hs-radio-cell-picker",
    "hs-cell": "../../components/hs-cell/hs-cell",
    "hs-cell-textarea": "../../components/hs-cell-textarea/hs-cell-textarea",
    "hs-upload": "../../components/hs-upload/hs-upload",
    "hs-reservation-picker": "../../components/hs-reservation-picker/hs-reservation-picker",
    "hs-input": "../../components/hs-input/hs-input",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}